Subject: confirm 6d62cdd09bdebdd5956fa6d994e729024c903252

From: [email-masked]
Date: Wed, 05 Mar 2008 05:35:48 -0800

Mailing list subscription confirmation notice for mailing list TLS

We have received a request for subscription of your email address,
"[email-masked]", to the [email-masked] mailing list.  To confirm
that you want to be added to this mailing list, simply reply to this
message, keeping the Subject: header intact.  Or visit this web page:

    https://www.ietf.org/mailman/confirm/tls/6d62cdd09bdebdd5956fa6d994e729024c903252

Or include the following line -- and only the following line -- in a
message to [email-masked]:

    confirm 6d62cdd09bdebdd5956fa6d994e729024c903252

Note that simply sending a `reply' to this message should work from
most mail readers, since that usually leaves the Subject: line in the
right form (additional "Re:" text in the Subject: is okay).

If you do not wish to be subscribed to this list, please simply
disregard this message.  If you think you are being maliciously
subscribed to the list, or have any other questions, send them to
[email-masked].